/* ===== Mobile Responsive ===== */
@media (max-width: 768px) {
.menu-toggle { display: block;}
nav {position: absolute;top: 70px; left: 0; width: 100%; background: #035603; display: none;flex-direction: column;}
nav ul {flex-direction: column;text-align: center;}
nav ul li {margin: 10px 0;}
nav.active { display: flex;}
}